;by OnePiece
;#######################################################################################################
;This section contains version information to nLite & RyanVM Integrator Entries.ini
;# Thank you to RYANVM that with its update pack WinXP i'm inspired myself to create this pack
;# A HUGE THANKS TO ALL ITALIAN GUYS OF ENG2ITA TEAM
;#(in particular dkdk_it and MAX, administrators of eng2ita.net, and special thanks to Nonno Fabio)
;# and thank YZA, MF3IMP, Kontini, and all ENG2ITA TEAM, and all ENG2ITA Friends  
;# This file contains a list of all necessary entries to add in the various installation
;# files of Windows for the integration of OnePiece's Post-SP4 Update Pack for Windows 2000 Addon.
;#######################################################################################################

;This section contains version info for nLite & RyanVM Integrator
[general]
builddate=2007/10/14
description=OnePiece's Post-SP4 Update Pack for Windows 2000
forcelang=English
language=English
ServicePack=SP4
title=OnePiece Win2k SP4 Update Pack
version=2.2.1
website=http://www.ryanvm.net/forum/viewtopic.php?t=5326
Windows=2000

;This section allows you to edit things that normally would not be possible to edit.
[ExtraFileEdits]
SYSSETUP.inf|SP4.CAT|SP4.CAT<NEXT>basecsp.cat<NEXT>drm.cat<NEXT>ieexcep.cat<NEXT>kb324446.cat<NEXT>kb820888.cat<NEXT>kb822831.cat<NEXT>kb823442.cat<NEXT>kb827675.cat<NEXT>KB830460.cat<NEXT>kb831694.cat<NEXT>KB832414.cat<NEXT>kb836726.cat<NEXT>kb839228.cat<NEXT>KB842773.cat<NEXT>KB883935.cat<NEXT>kb887606.cat<NEXT>kb888111.cat<NEXT>kb891122.cat<NEXT>kb892294.cat<NEXT>kb893627.cat<NEXT>kb893756.cat<NEXT>kb893803.cat<NEXT>kb894395.cat<NEXT>kb895181.cat<NEXT>kb895751.cat<NEXT>kb896358.cat<NEXT>kb896423.cat<NEXT>kb898465.cat<NEXT>kb899587.cat<NEXT>kb899589.cat<NEXT>kb899591.cat<NEXT>KB900725.cat<NEXT>KB901017.cat<NEXT>kb901214.cat<NEXT>kb904706.cat<NEXT>kb904711.cat<NEXT>kb905414.cat<NEXT>kb905495.cat<NEXT>kb905749.cat<NEXT>kb908519.cat<NEXT>kb908531.cat<NEXT>kb911280.cat<NEXT>kb911564.cat<NEXT>KB913580.cat<NEXT>kb914388.cat<NEXT>kb914389.cat<NEXT>kb917008.cat<NEXT>kb917422.cat<NEXT>kb917423.cat<NEXT>kb917537.cat<NEXT>kb917953.cat<NEXT>kb918118.cat<NEXT>kb918439.cat<NEXT>kb920213.cat<NEXT>kb920670.cat<NEXT>kb920683.cat<NEXT>kb920685.cat<NEXT>kb921398.cat<NEXT>kb921503.cat<NEXT>kb922582.cat<NEXT>KB922667.cat<NEXT>kb923191.cat<NEXT>kb923414.cat<NEXT>KB923689.cat<NEXT>kb923810.cat<NEXT>kb923980.cat<NEXT>kb924270.cat<NEXT>kb924432.cat<NEXT>kb924667.cat<NEXT>KB924867.cat<NEXT>kb925398.cat<NEXT>KB925902.cat<NEXT>kb926122.cat<NEXT>kb926247.cat<NEXT>kb926436.cat<NEXT>kb927779.cat<NEXT>kb927891.cat<NEXT>kb928843.cat<NEXT>KB930178.cat<NEXT>KB931784.cat<NEXT>kb932590.cat<NEXT>kb933729.cat<NEXT>KB935839.cat<NEXT>kb935840.cat<NEXT>KB935843.cat<NEXT>kb936021.cat<NEXT>kb936782.cat<NEXT>kb938127.cat<NEXT>KB938827.cat<NEXT>kb938829.cat<NEXT>KB939653.cat<NEXT>kb941202.cat<NEXT>mdac.cat<NEXT>mdacxpak.cat<NEXT>MsDrmV1.cat<NEXT>oeexcep.cat<NEXT>scripten.cat<NEXT>setup_wm.cat<NEXT>sp5.cat<NEXT>sqlnet.cat<NEXT>sqlodbc.cat<NEXT>sqloldb.cat<NEXT>sqlxmlxp.cat<NEXT>wmdm.cat<NEXT>wmexpack.cat<NEXT>WMFSDK.cat<NEXT>wmp.cat<NEXT>wsus3setup.cat|1
SYSSETUP.inf|wmpocm.inf,DefaultInstall.NT|wmpocm.inf,DefaultInstall.NT<NEXT>OPMW2kUP.inf,OPMW2kUP|1

;This section contains entries that need to go into the [Files] section of dosnet.inf
[dosnet_files]
d1,12520437.cpx
d1,12520850.cpx
d1,9SeriesD.wmz
d1,9xmigrat.dll
d1,ACMWrpV2.dll
d1,asferror.dll
d1,authz.dll
d1,axaltocm.dll
d1,basecsp.cat
d1,basecsp.dll
d1,bcsprsrc.dll
d1,bitsinst.exe
d1,bitsprx2.dll
d1,bitsprx3.dll
d1,blackbox.dll
d1,browsewm.dll
d1,Cdbtable.dll
d1,cdDataPS.dll
d1,CDEngine.dll
d1,cdExtra.dll
d1,cdmp3.dll
d1,cdr4_2K.sys
d1,cdral.dll
d1,cdralw2k.sys
d1,cdrtc.dll
d1,CEWMDM.dll
d1,cliconf.chm
d1,cliconfg.dll
d1,cliconfg.exe
d1,cliconfg.rll
d1,clusocm.inf
d1,Compact.wmz
d1,control.xml
d1,creator.dll
d1,csseqchk.dll
d1,custsat.dll
d1,danim.dll
d1,database.dll
d1,dbmsgnet.dll
d1,dbmsrpcn.dll
d1,dbnetlib.dll
d1,dbnmpntw.dll
d1,driverV2.dll
d1,drm.cat
d1,drm.inf
d1,drmv2clt.dll
d1,ds16gt.dll
d1,DS32GT.dll
d1,dw15.exe
d1,EulaA.rtf
d1,eulaWMP.txt
d1,fhg.inf
d1,Flash9d.ocx
d1,fltlib.dll
d1,fltmc.exe
d1,fltmgr.sys
d1,FUtil9d.exe
d1,globe.ani
d1,hdaprop.dll
d1,hdashcut.exe
d1,hdaudbus.inf
d1,hdaudbus.sys
d1,hdaudio.inf
d1,hdaudio.sys
d1,hdaudres.dll
d1,hfsecper.inf
d1,hfsecupd.inf
d1,ieexcep.cat
d1,ieshared.chm
d1,ifxcardm.dll
d1,imgview.htt
d1,instcat.sql
d1,ISO9660.dll
d1,jgaw400.dll
d1,jgdw400.dll
d1,jgmd400.dll
d1,jgpl400.dll
d1,jgsd400.dll
d1,jgsh400.dll
d1,Joliet.dll
d1,kb324446.cat
d1,kb820888.cat
d1,kb822831.cat
d1,kb823442.cat
d1,kb827675.cat
d1,KB830460.cat
d1,kb831694.cat
d1,KB832414.cat
d1,kb836726.cat
d1,kb839228.cat
d1,KB842773.cat
d1,KB883935.cat
d1,kb887606.cat
d1,kb888111.cat
d1,kb891122.cat
d1,kb892294.cat
d1,kb893627.cat
d1,kb893756.cat
d1,kb893803.cat
d1,kb894395.cat
d1,kb895181.cat
d1,kb895751.cat
d1,kb896358.cat
d1,kb896423.cat
d1,kb898465.cat
d1,kb899587.cat
d1,kb899589.cat
d1,kb899591.cat
d1,KB900725.cat
d1,KB901017.cat
d1,kb901214.cat
d1,kb904706.cat
d1,kb904711.cat
d1,kb905414.cat
d1,kb905495.cat
d1,kb905749.cat
d1,kb908519.cat
d1,kb908531.cat
d1,kb911280.cat
d1,kb911564.cat
d1,KB913580.cat
d1,kb914388.cat
d1,kb914389.cat
d1,kb917008.cat
d1,kb917422.cat
d1,kb917423.cat
d1,kb917537.cat
d1,kb917953.cat
d1,kb918118.cat
d1,kb918439.cat
d1,kb920213.cat
d1,kb920670.cat
d1,kb920683.cat
d1,kb920685.cat
d1,kb921398.cat
d1,kb921503.cat
d1,kb922582.cat
d1,KB922667.cat
d1,kb923191.cat
d1,kb923414.cat
d1,KB923689.cat
d1,kb923810.cat
d1,kb923980.cat
d1,kb924270.cat
d1,kb924432.cat
d1,kb924667.cat
d1,KB924867.cat
d1,kb925398.cat
d1,KB925902.cat
d1,kb926122.cat
d1,kb926247.cat
d1,kb926436.cat
d1,kb927779.cat
d1,kb927891.cat
d1,kb928843.cat
d1,KB930178.cat
d1,KB931784.cat
d1,kb932590.cat
d1,kb933729.cat
d1,KB935839.cat
d1,kb935840.cat
d1,KB935843.cat
d1,kb936021.cat
d1,kb936782.cat
d1,kb938127.cat
d1,KB938827.cat
d1,kb938829.cat
d1,KB939653.cat
d1,kb941202.cat
d1,kdcsvc.dll
d1,l3codeca.acm
d1,mdac.cat
d1,mdacxpak.cat
d1,mdacxpak.inf
d1,MedPyV2.dll
d1,migrate.dll
d1,migrate.exe
d1,mmcARA.mui
d1,mmcCHS.mui
d1,mmcCHT.mui
d1,mmcCSY.mui
d1,mmcDAN.mui
d1,mmcDEU.mui
d1,mmcELL.mui
d1,mmcESN.mui
d1,mmcFIN.mui
d1,mmcFRA.mui
d1,mmcHEB.mui
d1,mmcHUN.mui
d1,mmcITA.mui
d1,mmcJPN.mui
d1,mmcKOR.mui
d1,mmcndARA.mui
d1,mmcndCHS.mui
d1,mmcndCHT.mui
d1,mmcndCSY.mui
d1,mmcndDAN.mui
d1,mmcndDEU.mui
d1,mmcndELL.mui
d1,mmcndESN.mui
d1,mmcndFIN.mui
d1,mmcndFRA.mui
d1,mmcndHEB.mui
d1,mmcndHUN.mui
d1,mmcndITA.mui
d1,mmcndJPN.mui
d1,mmcndKOR.mui
d1,mmcndNLD.mui
d1,mmcndNOR.mui
d1,mmcndPLK.mui
d1,mmcndPTB.mui
d1,mmcndPTG.mui
d1,mmcndRUS.mui
d1,mmcndSVE.mui
d1,mmcndTRK.mui
d1,mmcNLD.mui
d1,mmcNOR.mui
d1,mmcPLK.mui
d1,mmcPTB.mui
d1,mmcPTG.mui
d1,mmcRUS.mui
d1,mmcSVE.mui
d1,mmcTRK.mui
d1,MP3.dat
d1,MP43DMOD.DLL
d1,MP4SDMOD.DLL
d1,MPG4DMOD.DLL
d1,mpvis.DLL
d1,MRT.exe
d1,msado25.tlb
d1,msado26.tlb
d1,msado27.tlb
d1,mscpxl32.dll
d1,msdaorar.dll
d1,msdart.dll
d1,msdasc.chm
d1,msdatl3.dll
d1,msdatsrc.tlb
d1,msdfmap.ini
d1,msdmo.dll
d1,msdrm.dll
d1,MsDrmV1.cat
d1,msnetobj.dll
d1,msorc32r.dll
d1,msorcl32.chm
d1,msorcl32.dll
d1,MsPMSNSv.dll
d1,MsPMSP.dll
d1,msratelc.dll
d1,MSSCP.dll
d1,MSTIME.DLL
d1,MSWMDM.dll
d1,msxml2.dll
d1,msxml3.dll
d1,msxml3r.dll
d1,msxml4.dll
d1,msxml4r.dll
d1,msxml6.dll
d1,msxml6r.dll
d1,mtxo7x2k.reg
d1,mtxo7xnt.reg
d1,mtxo802k.reg
d1,mtxo80nt.reg
d1,mtxo812k.reg
d1,mtxo81nt.reg
d1,mymusic.inf
d1,nethood.htt
d1,newudl.reg
d1,nonewudl.reg
d1,npdrmv2.dll
d1,npdrmv2.zip
d1,nscm.exe
d1,nsiislog.dll
d1,nsisapi.exe
d1,nspmon.exe
d1,odbc16gt.dll
d1,ODBC32.dll
d1,ODBC32GT.dll
d1,odbcad32.exe
d1,odbcbcp.dll
d1,ODBCCP32.cpl
d1,ODBCCP32.dll
d1,ODBCCR32.dll
d1,ODBCCU32.dll
d1,odbcinst.chm
d1,ODBCINT.dll
d1,ODBCTRAC.dll
d1,oeexcep.cat
d1,oledb32a.dll
d1,OPMW2kUP.inf
d1,PidGenmp.dll
d1,pintool.exe
d1,Plylst1.wpl
d1,Plylst10.wpl
d1,Plylst11.wpl
d1,Plylst12.wpl
d1,Plylst13.wpl
d1,Plylst14.wpl
d1,Plylst15.wpl
d1,Plylst2.wpl
d1,Plylst3.wpl
d1,Plylst4.wpl
d1,Plylst5.wpl
d1,Plylst6.wpl
d1,Plylst7.wpl
d1,Plylst8.wpl
d1,Plylst9.wpl
d1,plyr_err.chm
d1,printers.htt
d1,qasf.dll
d1,rdpwd.sys
d1,Revert.wmz
d1,ris.vbs
d1,RmActisp.exe
d1,RmActisv.exe
d1,RmActiva.exe
d1,RmAsspis.exe
d1,rootsupd.exe
d1,roxio.inf
d1,rsl.dll
d1,scripten.cat
d1,SecPrisv.dll
d1,SecProc.dll
d1,SecPspi.dll
d1,SecPssp.dll
d1,setup_wm.cat
d1,setup_wm.exe
d1,setup_wm.inf
d1,setupwbv.dll
d1,simpdata.tlb
d1,skins.inf
d1,skinsmui.inf
d1,sp5.cat
d1,spmsg.dll
d1,spupdsvc.exe
d1,sqlnet.cat
d1,sqlnet.inf
d1,sqlodbc.cat
d1,sqlodbc.inf
d1,sqloldb.cat
d1,sqloldb.inf
d1,sqloledb.rll
d1,sqlsodbc.chm
d1,sqlsoldb.chm
d1,sqlsrv32.dll
d1,sqlsrv32.rll
d1,sqlunirl.dll
d1,sqlxmlx.dll
d1,sqlxmlx.rll
d1,sqlxmlxp.cat
d1,sqlxmlxp.inf
d1,Translat.dll
d1,TrkWrite.dll
d1,Udf.dll
d1,unicows.dll
d1,updcrl.exe
d1,verclsid.exe
d1,verisinu.crl
d1,wm1033.lng
d1,WMADMOD.DLL
d1,WMADMOE.DLL
d1,WMAMgr.dll
d1,WMASF.DLL
d1,wmburn.exe
d1,wmburn.rxc
d1,wmdm.cat
d1,wmdm.inf
d1,WMDMLOG.dll
d1,WMDMPS.dll
d1,wmerror.dll
d1,wmexpack.cat
d1,wmexpack.inf
d1,WMFSDK.cat
d1,WMFSDK.inf
d1,wmidx.dll
d1,WMNetMgr.dll
d1,wmp.cat
d1,wmp.dll
d1,wmp.dll
d1,wmp.inf
d1,wmp.ocx
d1,wmpasf.dll
d1,wmpcd.dll
d1,wmpcore.dll
d1,wmpdxm.dll
d1,wmplayer.adm
d1,wmplayer.chm
d1,wmplayer.exe
d1,wmploc.DLL
d1,WMPNS.dll
d1,wmpns.jar
d1,wmpshell.dll
d1,wmpui.dll
d1,WMSDMOD.DLL
d1,WMSDMOE2.DLL
d1,WMSPDMOD.DLL
d1,WMSPDMOE.DLL
d1,WMVCORE.DLL
d1,WMVDMOD.DLL
d1,WMVDMOE2.DLL
d1,wshcon.dll
d1,wsus3setup.cat
d1,wuapi.dll
d1,wuapi.mui
d1,wuaucpl.mui
d1,wuaueng.mui
d1,wucltui.dll
d1,wucltui.mui
d1,wups.dll
d1,wups2.dll
d1,wuweb.dll
d1,xpob2res.dll

;This section contains entries that need to go into the [WinntDirectories] section of txtsetup.sif
[txtsetup_dirs]
64 = "system32\Windows Media\Server"
65 = system32\Macromed\Flash
66 = system32\DRM\ENU
67 = mui\fallback\0407
68 = mui\fallback\0411
69 = mui\fallback\0401
70 = mui\fallback\0405
71 = mui\fallback\0406
72 = mui\fallback\0413
73 = mui\fallback\040b
74 = mui\fallback\040c
75 = mui\fallback\0408
76 = mui\fallback\040d
77 = mui\fallback\040e
78 = mui\fallback\0410
79 = mui\fallback\0412
80 = mui\fallback\0414
81 = mui\fallback\0415
82 = mui\fallback\0416
83 = mui\fallback\0816
84 = mui\fallback\0419
85 = mui\fallback\0804
86 = mui\fallback\0c0a
87 = mui\fallback\041d
88 = mui\fallback\0404
89 = mui\fallback\041f

;This section contains entries that need to go into the [SourceDisksFiles] section of txtsetup.sif
[txtsetup_files]
12520437.cpx = 1,,,,,,,2,0,0
12520850.cpx = 1,,,,,,,2,0,0
9SeriesD.wmz = 1,,,,,,,3,3
9xmigrat.dll = 1,,,,,,,3,3
ACMWrpV2.dll = 1,,,,,,,3,3
asferror.dll = 1,,,,,,,2,0,0
authz.dll    = 1,,,,,,,2,0,0
axaltocm.dll = 1,,,,,,,2,0,0
basecsp.cat  = 1,,,,,,,1,3,3 
basecsp.dll  = 1,,,,,,,2,0,0
bcsprsrc.dll = 1,,,,,,,2,0,0
bitsinst.exe = 1,,,,,,,2,0,0
bitsprx2.dll = 1,,,,,,,2,0,0
bitsprx3.dll = 1,,,,,,,2,0,0
blackbox.dll = 1,,,,,,,2,0,0
browsewm.dll = 1,,,,,,,2,0,0
Cdbtable.dll = 1,,,,,,,3,3
cdDataPS.dll = 1,,,,,,,3,3
CDEngine.dll = 1,,,,,,,3,3
cdExtra.dll  = 1,,,,,,,3,3
cdmp3.dll    = 1,,,,,,,3,3
cdr4_2K.sys  = 1,,,,,,,3,3
cdral.dll    = 1,,,,,,,2,0,0
cdralw2k.sys = 1,,,,,,,3,3
cdrtc.dll    = 1,,,,,,,2,0,0
CEWMDM.dll   = 1,,,,,,,2,0,0
cliconf.chm  = 1,,,,,,,2,0,0
cliconfg.dll = 1,,,,,,,2,0,0
cliconfg.exe = 1,,,,,,,2,0,0
cliconfg.rll = 1,,,,,,,2,0,0
clusocm.inf  = 1,,,,,,,20,0,0
Compact.wmz  = 1,,,,,,,3,3
control.xml  = 1,,,,,,,3,3
creator.dll  = 1,,,,,,,3,3
csseqchk.dll = 1,,,,,,,2,0,0
custsat.dll  = 1,,,,,,,3,3
danim.dll    = 1,,,,,,,2,0,0
database.dll = 1,,,,,,,3,3
dbmsgnet.dll = 1,,,,,,,2,0,0
dbmsrpcn.dll = 1,,,,,,,2,0,0
dbnetlib.dll = 1,,,,,,,2,0,0
dbnmpntw.dll = 1,,,,,,,2,0,0
driverV2.dll = 1,,,,,,,3,3
drm.cat      = 1,,,,,,,1,3,3 
drm.inf      = 1,,,,,,,20,0,0
drmv2clt.dll = 1,,,,,,,2,0,0
ds16gt.dll   = 1,,,,,,,2,0,0
ds32gt.dll   = 1,,,,,,,2,0,0
dw15.exe     = 1,,,,,,,2,0,0
EulaA.rtf    = 1,,,,,,,66,0,0,Eula.rtf
eulaWMP.txt  = 1,,,,,,,3,3,eula.txt
fhg.inf      = 1,,,,,,,20,0,0
Flash9d.ocx  = 1,,,,,,,65,0,0
fltlib.dll   = 1,,,,,,,2,0,0
fltmc.exe    = 1,,,,,,,2,0,0
fltmgr.sys   = 1,,,,,,,4,0,0
FUtil9d.exe  = 1,,,,,,,65,0,0,FlashUtil9d.exe
globe.ani    = 1,,,,,,,25,0,0
hdaprop.dll  = 1,,,,,,,2,0,0
hdashcut.exe = 1,,,,,,,2,0,0
hdaudbus.inf = 1,,,,,,,20,0,0
hdaudbus.sys = 2,,,,,,,4,1,3
hdaudio.inf  = 1,,,,,,,20,0,0
hdaudio.sys  = 2,,,,,,,4,1,3
hdaudres.dll = 1,,,,,,,2,0,0
hfsecper.inf = 1,,,,,,,20,0,0
hfsecupd.inf = 1,,,,,,,20,0,0
ieexcep.cat  = 1,,,,,,,1,3,3 
ieshared.chm = 1,,,,,,,21,0,0
ifxcardm.dll = 1,,,,,,,2,0,0
imgview.htt  = 1,,,,,,,31,0,0
instcat.sql  = 1,,,,,,,2,0,0
ISO9660.dll  = 1,,,,,,,3,3
jgaw400.dll  = 1,,,,,,,2,0,0
jgdw400.dll  = 1,,,,,,,2,0,0
jgmd400.dll  = 1,,,,,,,2,0,0
jgpl400.dll  = 1,,,,,,,2,0,0
jgsd400.dll  = 1,,,,,,,2,0,0
jgsh400.dll  = 1,,,,,,,2,0,0
Joliet.dll   = 1,,,,,,,3,3
kb324446.cat = 1,,,,,,,1,3,3 
kb820888.cat = 1,,,,,,,1,3,3 
kb822831.cat = 1,,,,,,,1,3,3 
kb823442.cat = 1,,,,,,,1,3,3 
kb827675.cat = 1,,,,,,,1,3,3 
KB830460.cat = 1,,,,,,,1,3,3 
kb831694.cat = 1,,,,,,,1,3,3 
KB832414.cat = 1,,,,,,,1,3,3 
kb836726.cat = 1,,,,,,,1,3,3 
kb839228.cat = 1,,,,,,,1,3,3 
KB842773.cat = 1,,,,,,,1,3,3 
KB883935.cat = 1,,,,,,,1,3,3 
kb887606.cat = 1,,,,,,,1,3,3 
kb888111.cat = 1,,,,,,,1,3,3 
kb891122.cat = 1,,,,,,,1,3,3 
kb892294.cat = 1,,,,,,,1,3,3 
kb893627.cat = 1,,,,,,,1,3,3 
kb893756.cat = 1,,,,,,,1,3,3 
kb893803.cat = 1,,,,,,,1,3,3 
kb894395.cat = 1,,,,,,,1,3,3 
kb895181.cat = 1,,,,,,,1,3,3 
kb895751.cat = 1,,,,,,,1,3,3 
kb896358.cat = 1,,,,,,,1,3,3 
kb896423.cat = 1,,,,,,,1,3,3 
kb898465.cat = 1,,,,,,,1,3,3 
kb899587.cat = 1,,,,,,,1,3,3 
kb899589.cat = 1,,,,,,,1,3,3 
kb899591.cat = 1,,,,,,,1,3,3 
KB900725.cat = 1,,,,,,,1,3,3 
KB901017.cat = 1,,,,,,,1,3,3 
kb901214.cat = 1,,,,,,,1,3,3 
kb904706.cat = 1,,,,,,,1,3,3 
kb904711.cat = 1,,,,,,,1,3,3 
kb905414.cat = 1,,,,,,,1,3,3 
kb905495.cat = 1,,,,,,,1,3,3 
kb905749.cat = 1,,,,,,,1,3,3 
kb908519.cat = 1,,,,,,,1,3,3 
kb908531.cat = 1,,,,,,,1,3,3 
kb911280.cat = 1,,,,,,,1,3,3 
kb911564.cat = 1,,,,,,,1,3,3 
KB913580.cat = 1,,,,,,,1,3,3 
kb914388.cat = 1,,,,,,,1,3,3 
kb914389.cat = 1,,,,,,,1,3,3 
kb917008.cat = 1,,,,,,,1,3,3 
kb917422.cat = 1,,,,,,,1,3,3 
kb917423.cat = 1,,,,,,,1,3,3 
kb917537.cat = 1,,,,,,,1,3,3  
kb917953.cat = 1,,,,,,,1,3,3 
kb918118.cat = 1,,,,,,,1,3,3 
kb918439.cat = 1,,,,,,,1,3,3 
kb920213.cat = 1,,,,,,,1,3,3 
kb920670.cat = 1,,,,,,,1,3,3 
kb920683.cat = 1,,,,,,,1,3,3 
kb920685.cat = 1,,,,,,,1,3,3 
kb921398.cat = 1,,,,,,,1,3,3 
kb921503.cat = 1,,,,,,,1,3,3 
kb922582.cat = 1,,,,,,,1,3,3 
KB922667.cat = 1,,,,,,,1,3,3 
kb923191.cat = 1,,,,,,,1,3,3 
kb923414.cat = 1,,,,,,,1,3,3 
KB923689.cat = 1,,,,,,,1,3,3 
kb923810.cat = 1,,,,,,,1,3,3 
kb923980.cat = 1,,,,,,,1,3,3 
kb924270.cat = 1,,,,,,,1,3,3 
kb924432.cat = 1,,,,,,,1,3,3 
kb924667.cat = 1,,,,,,,1,3,3 
KB924867.cat = 1,,,,,,,1,3,3 
kb925398.cat = 1,,,,,,,1,3,3 
KB925902.cat = 1,,,,,,,1,3,3 
kb926122.cat = 1,,,,,,,1,3,3 
kb926247.cat = 1,,,,,,,1,3,3 
kb926436.cat = 1,,,,,,,1,3,3 
kb927779.cat = 1,,,,,,,1,3,3 
kb927891.cat = 1,,,,,,,1,3,3 
kb928843.cat = 1,,,,,,,1,3,3 
KB930178.cat = 1,,,,,,,1,3,3 
KB931784.cat = 1,,,,,,,1,3,3  
kb932590.cat = 1,,,,,,,1,3,3 
kb933729.cat = 1,,,,,,,1,3,3
KB935839.cat = 1,,,,,,,1,3,3 
kb935840.cat = 1,,,,,,,1,3,3 
KB935843.cat = 1,,,,,,,1,3,3 
kb936021.cat = 1,,,,,,,1,3,3 
kb936782.cat = 1,,,,,,,1,3,3 
kb938127.cat = 1,,,,,,,1,3,3 
KB938827.cat = 1,,,,,,,1,3,3
kb938829.cat = 1,,,,,,,1,3,3 
KB939653.cat = 1,,,,,,,1,3,3 
kb941202.cat = 1,,,,,,,1,3,3
kdcsvc.dll   = 1,,,,,,,2,0,0
l3codeca.acm = 1,,,,,,,2,0,0
mdac.cat     = 1,,,,,,,1,3,3 
mdacxpak.cat = 1,,,,,,,1,3,3 
mdacxpak.inf = 1,,,,,,,20,0,0
MedPyV2.dll  = 1,,,,,,,3,3
migrate.dll  = 1,,,,,,,3,3
migrate.exe  = 1,,,,,,,3,3
mmcARA.mui   = 1,,,,,,,69,0,0,mmc.exe.mui
mmcCHS.mui   = 1,,,,,,,85,0,0,mmc.exe.mui
mmcCHT.mui   = 1,,,,,,,88,0,0,mmc.exe.mui
mmcCSY.mui   = 1,,,,,,,70,0,0,mmc.exe.mui
mmcDAN.mui   = 1,,,,,,,71,0,0,mmc.exe.mui
mmcDEU.mui   = 1,,,,,,,67,0,0,mmc.exe.mui
mmcELL.mui   = 1,,,,,,,75,0,0,mmc.exe.mui
mmcESN.mui   = 1,,,,,,,86,0,0,mmc.exe.mui
mmcFIN.mui   = 1,,,,,,,73,0,0,mmc.exe.mui
mmcFRA.mui   = 1,,,,,,,74,0,0,mmc.exe.mui
mmcHEB.mui   = 1,,,,,,,76,0,0,mmc.exe.mui
mmcHUN.mui   = 1,,,,,,,77,0,0,mmc.exe.mui
mmcITA.mui   = 1,,,,,,,78,0,0,mmc.exe.mui
mmcJPN.mui   = 1,,,,,,,68,0,0,mmc.exe.mui
mmcKOR.mui   = 1,,,,,,,79,0,0,mmc.exe.mui
mmcndARA.mui = 1,,,,,,,69,0,0,mmcndmgr.dll.mui
mmcndCHS.mui = 1,,,,,,,85,0,0,mmcndmgr.dll.mui
mmcndCHT.mui = 1,,,,,,,88,0,0,mmcndmgr.dll.mui
mmcndCSY.mui = 1,,,,,,,70,0,0,mmcndmgr.dll.mui
mmcndDAN.mui = 1,,,,,,,71,0,0,mmcndmgr.dll.mui
mmcndDEU.mui = 1,,,,,,,67,0,0,mmcndmgr.dll.mui
mmcndELL.mui = 1,,,,,,,75,0,0,mmcndmgr.dll.mui
mmcndESN.mui = 1,,,,,,,86,0,0,mmcndmgr.dll.mui
mmcndFIN.mui = 1,,,,,,,73,0,0,mmcndmgr.dll.mui
mmcndFRA.mui = 1,,,,,,,74,0,0,mmcndmgr.dll.mui
mmcndHEB.mui = 1,,,,,,,76,0,0,mmcndmgr.dll.mui
mmcndHUN.mui = 1,,,,,,,77,0,0,mmcndmgr.dll.mui
mmcndITA.mui = 1,,,,,,,78,0,0,mmcndmgr.dll.mui
mmcndJPN.mui = 1,,,,,,,68,0,0,mmcndmgr.dll.mui
mmcndKOR.mui = 1,,,,,,,79,0,0,mmcndmgr.dll.mui
mmcndNLD.mui = 1,,,,,,,72,0,0,mmcndmgr.dll.mui
mmcndNOR.mui = 1,,,,,,,80,0,0,mmcndmgr.dll.mui
mmcndPLK.mui = 1,,,,,,,81,0,0,mmcndmgr.dll.mui
mmcndPTB.mui = 1,,,,,,,82,0,0,mmcndmgr.dll.mui
mmcndPTG.mui = 1,,,,,,,83,0,0,mmcndmgr.dll.mui
mmcndRUS.mui = 1,,,,,,,84,0,0,mmcndmgr.dll.mui
mmcndSVE.mui = 1,,,,,,,87,0,0,mmcndmgr.dll.mui
mmcndTRK.mui = 1,,,,,,,89,0,0,mmcndmgr.dll.mui
mmcNLD.mui   = 1,,,,,,,72,0,0,mmc.exe.mui
mmcNOR.mui   = 1,,,,,,,80,0,0,mmc.exe.mui
mmcPLK.mui   = 1,,,,,,,81,0,0,mmc.exe.mui
mmcPTB.mui   = 1,,,,,,,82,0,0,mmc.exe.mui
mmcPTG.mui   = 1,,,,,,,83,0,0,mmc.exe.mui
mmcRUS.mui   = 1,,,,,,,84,0,0,mmc.exe.mui
mmcSVE.mui   = 1,,,,,,,87,0,0,mmc.exe.mui
mmcTRK.mui   = 1,,,,,,,89,0,0,mmc.exe.mui
MP3.dat      = 1,,,,,,,3,3
MP43DMOD.dll = 1,,,,,,,2,0,0
MP4SDMOD.dll = 1,,,,,,,2,0,0
MPG4DMOD.dll = 1,,,,,,,2,0,0
mpvis.DLL    = 1,,,,,,,3,3
MRT.exe      = 1,,,,,,,2,0,0
msado25.tlb  = 1,,,,,,,3,3
msado26.tlb  = 1,,,,,,,3,3
msado27.tlb  = 1,,,,,,,3,3
mscpxl32.dll = 1,,,,,,,2,0,0
msdaorar.dll = 1,,,,,,,3,3
msdart.dll   = 1,,,,,,,2,0,0
msdasc.chm   = 1,,,,,,,21,0,0
msdatl3.dll  = 1,,,,,,,3,3
msdatsrc.tlb = 1,,,,,,,2,0,0
msdfmap.ini  = 1,,,,,,,3,3
msdmo.dll    = 1,,,,,,,2,0,0
msdrm.dll    = 1,,,,,,,2,0,0
MsDrmV1.cat  = 1,,,,,,,1,3,3 
msnetobj.dll = 1,,,,,,,2,0,0
msorc32r.dll = 1,,,,,,,2,0,0
msorcl32.chm = 1,,,,,,,21,0,0
msorcl32.dll = 1,,,,,,,2,0,0
MsPMSNSv.dll = 1,,,,,,,2,0,0
MsPMSP.dll   = 1,,,,,,,2,0,0
msratelc.dll = 1,,,,,,,2,0,0
MSSCP.dll    = 1,,,,,,,2,0,0
MSTIME.DLL   = 1,,,,,,,2,0,0
MSWMDM.dll   = 1,,,,,,,2,0,0
msxml2.dll   = 1,,,,,,,2,0,0
msxml3.dll   = 1,,,,,,,2,0,0
msxml3r.dll  = 1,,,,,,,2,0,0
msxml4.dll   = 1,,,,,,,2,0,0
msxml4r.dll  = 1,,,,,,,2,0,0
msxml6.dll   = 1,,,,,,,2,0,0
msxml6r.dll  = 1,,,,,,,2,0,0
mtxo7x2k.reg = 1,,,,,,,3,3
mtxo7xnt.reg = 1,,,,,,,3,3
mtxo802k.reg = 1,,,,,,,3,3
mtxo80nt.reg = 1,,,,,,,3,3
mtxo812k.reg = 1,,,,,,,3,3
mtxo81nt.reg = 1,,,,,,,3,3
mymusic.inf  = 1,,,,,,,20,0,0
nethood.htt  = 1,,,,,,,31,0,0
newudl.reg   = 1,,,,,,,3,3
nonewudl.reg = 1,,,,,,,3,3
npdrmv2.dll  = 1,,,,,,,3,3
npdrmv2.zip  = 1,,,,,,,3,3
nscm.exe     = 1,,,,,,,64,0,0
nsiislog.dll = 1,,,,,,,64,0,0
nsisapi.exe  = 1,,,,,,,64,0,0
nspmon.exe   = 1,,,,,,,64,0,0
odbc16gt.dll = 1,,,,,,,2,0,0
odbc32.dll   = 1,,,,,,,2,0,0
odbc32gt.dll = 1,,,,,,,2,0,0
odbcad32.exe = 1,,,,,,,2,0,0
odbcbcp.dll  = 1,,,,,,,2,0,0
odbccp32.cpl = 1,,,,,,,2,0,0
odbccp32.dll = 1,,,,,,,2,0,0
odbccr32.dll = 1,,,,,,,2,0,0
odbccu32.dll = 1,,,,,,,2,0,0
odbcinst.chm = 1,,,,,,,21,0,0
odbcint.dll  = 1,,,,,,,2,0,0
odbctrac.dll = 1,,,,,,,2,0,0
oeexcep.cat  = 1,,,,,,,1,3,3 
oledb32a.dll = 1,,,,,,,3,3
OPMW2kUP.inf = 1,,,,,,,20,0,0
PidGenmp.dll = 1,,,,,,,3,3
pintool.exe  = 1,,,,,,,2,0,0
Plylst1.wpl  = 1,,,,,,,3,3
Plylst10.wpl = 1,,,,,,,3,3
Plylst11.wpl = 1,,,,,,,3,3
Plylst12.wpl = 1,,,,,,,3,3
Plylst13.wpl = 1,,,,,,,3,3
Plylst14.wpl = 1,,,,,,,3,3
Plylst15.wpl = 1,,,,,,,3,3
Plylst2.wpl  = 1,,,,,,,3,3
Plylst3.wpl  = 1,,,,,,,3,3
Plylst4.wpl  = 1,,,,,,,3,3
Plylst5.wpl  = 1,,,,,,,3,3
Plylst6.wpl  = 1,,,,,,,3,3
Plylst7.wpl  = 1,,,,,,,3,3
Plylst8.wpl  = 1,,,,,,,3,3
Plylst9.wpl  = 1,,,,,,,3,3
plyr_err.chm = 1,,,,,,,21,0,0
printers.htt = 1,,,,,,,31,0,0
qasf.dll     = 1,,,,,,,2,0,0
rdpwd.sys    = 1,,,,,,,4,0,0
Revert.wmz   = 1,,,,,,,3,3
ris.vbs      = 1,,,,,,,2,0,0
RmActisp.exe = 1,,,,,,,2,0,0,RmActivate_ssp.exe
RmActisv.exe = 1,,,,,,,2,0,0,RmActivate_isv.exe
RmActiva.exe = 1,,,,,,,2,0,0,RmActivate.exe
RmAsspis.exe = 1,,,,,,,2,0,0,RmActivate_ssp_isv.exe
rootsupd.exe = 1,,,,,,,1,0,0
roxio.inf    = 1,,,,,,,20,0,0
rsl.dll      = 1,,,,,,,3,3
scripten.cat = 1,,,,,,,1,3,3 
SecPrisv.dll = 1,,,,,,,2,0,0,SecProc_isv.dll
SecProc.dll  = 1,,,,,,,2,0,0
SecPspi.dll  = 1,,,,,,,2,0,0,SecProc_ssp_isv.dll
SecPssp.dll  = 1,,,,,,,2,0,0,SecProc_ssp.dll
setup_wm.cat = 1,,,,,,,1,3,3 
setup_wm.exe = 1,,,,,,,3,3
setup_wm.inf = 1,,,,,,,20,0,0
setupwbv.dll = 1,,,,,,,2,0,0
simpdata.tlb = 1,,,,,,,2,0,0
skins.inf    = 1,,,,,,,20,0,0
skinsmui.inf = 1,,,,,,,20,0,0
sp5.cat      = 1,,,,,,,1,3,3 
spmsg.dll    = 1,,,,,,,2,0,0
spupdsvc.exe = 1,,,,,,,2,0,0
sqlnet.cat   = 1,,,,,,,1,3,3 
sqlnet.inf   = 1,,,,,,,20,0,0
sqlodbc.cat  = 1,,,,,,,1,3,3 
sqlodbc.inf  = 1,,,,,,,20,0,0
sqloldb.cat  = 1,,,,,,,1,3,3 
sqloldb.inf  = 1,,,,,,,20,0,0
sqloledb.rll = 1,,,,,,,3,3
sqlsodbc.chm = 1,,,,,,,2,0,0
sqlsoldb.chm = 1,,,,,,,3,3
sqlsrv32.dll = 1,,,,,,,2,0,0
sqlsrv32.rll = 1,,,,,,,2,0,0
sqlunirl.dll = 1,,,,,,,2,0,0
sqlxmlx.dll  = 1,,,,,,,3,3
sqlxmlx.rll  = 1,,,,,,,3,3
sqlxmlxp.cat = 1,,,,,,,1,3,3 
sqlxmlxp.inf = 1,,,,,,,20,0,0
Translat.dll = 1,,,,,,,3,3
TrkWrite.dll = 1,,,,,,,3,3
Udf.dll      = 1,,,,,,,3,3
unicows.dll  = 1,,,,,,,3,3
updcrl.exe   = 1,,,,,,,2,0,0
verclsid.exe = 1,,,,,,,2,0,0
verisinu.crl = 1,,,,,,,2,0,0,verisignpub1.crl
wm1033.lng   = 1,,,,,,,3,3
WMADMOD.dll  = 1,,,,,,,2,0,0
WMADMOE.dll  = 1,,,,,,,2,0,0
WMAMgr.dll   = 1,,,,,,,3,3
WMASF.dll    = 1,,,,,,,2,0,0
wmburn.exe   = 1,,,,,,,3,3
wmburn.rxc   = 1,,,,,,,3,3
wmdm.cat     = 1,,,,,,,1,3,3 
wmdm.inf     = 1,,,,,,,20,0,0
WMDMLOG.dll  = 1,,,,,,,2,0,0
WMDMPS.dll   = 1,,,,,,,2,0,0
wmerror.dll  = 1,,,,,,,2,0,0
wmexpack.cat = 1,,,,,,,1,3,3 
wmexpack.inf = 1,,,,,,,20,0,0
WMFSDK.cat   = 1,,,,,,,1,3,3 
WMFSDK.inf   = 1,,,,,,,2,0,0
wmidx.dll    = 1,,,,,,,2,0,0
WMNetMgr.dll = 1,,,,,,,2,0,0
wmp.cat      = 1,,,,,,,1,3,3 
wmp.dll      = 1,,,,,,,2,0,0
wmp.dll      = 1,,,,,,,2,0,0
wmp.inf      = 1,,,,,,,20,0,0
wmp.ocx      = 1,,,,,,,2,0,0
wmpasf.dll   = 1,,,,,,,2,0,0
wmpcd.dll    = 1,,,,,,,2,0,0
wmpcore.dll  = 1,,,,,,,2,0,0
wmpdxm.dll   = 1,,,,,,,2,0,0
wmplayer.adm = 1,,,,,,,20,0,0
wmplayer.chm = 1,,,,,,,21,0,0
wmplayer.exe = 1,,,,,,,3,3
wmploc.dll   = 1,,,,,,,2,0,0
WMPNS.dll    = 1,,,,,,,3,3
wmpns.jar    = 1,,,,,,,3,3
wmpshell.dll = 1,,,,,,,2,0,0
wmpui.dll    = 1,,,,,,,2,0,0
WMSDMOD.dll  = 1,,,,,,,2,0,0
WMSDMOE2.dll = 1,,,,,,,2,0,0
WMSPDMOD.dll = 1,,,,,,,2,0,0
WMSPDMOE.dll = 1,,,,,,,2,0,0
WMVCORE.dll  = 1,,,,,,,2,0,0
WMVDMOD.dll  = 1,,,,,,,2,0,0
WMVDMOE2.dll = 1,,,,,,,2,0,0
wshcon.dll   = 1,,,,,,,2,0,0
wsus3setup.cat = 1,,,,,,,1,3,3
wuapi.dll    = 1,,,,,,,2,0,0
wuapi.mui    = 1,,,,,,,2,0,0,wuapi.dll.mui
wuaucpl.mui  = 1,,,,,,,2,0,0,wuaucpl.cpl.mui
wuaueng.mui  = 1,,,,,,,2,0,0,wuaueng.dll.mui
wucltui.dll  = 1,,,,,,,2,0,0
wucltui.mui  = 1,,,,,,,2,0,0,wucltui.dll.mui
wups.dll     = 1,,,,,,,2,0,0
wups2.dll    = 1,,,,,,,2,0,0
wuweb.dll    = 1,,,,,,,2,0,0
xpob2res.dll = 1,,,,,,,2,0,0

;This section adds flags for specific files so that winnt.exe and winnt32.exe based
;installs work without complaining about missing files
[txtsetup_fileflags]
fltlib.dll      = 16
fltmc.exe       = 16
fltmgr.sys      = 16
hfsecper.inf    = 16
hfsecupd.inf    = 16
imgview.htt     = 16
kdcsvc.dll      = 16
msxml3.dll      = 16
msxml3r.dll     = 16
msxml4.dll      = 16
msxml4r.dll     = 16
msxml6.dll      = 16
msxml6r.dll     = 16
nethood.htt     = 16
verclsid.exe    = 16
wuapi.dll       = 16
wuapi.dll.mui   = 16
wuaucpl.cpl.mui = 16
wuaueng.dll.mui = 16
wucltui.dll     = 16
wucltui.dll.mui = 16
wups2.dll       = 16
wups.dll        = 16
wuweb.dll       = 16 

;This section contains the list of files which exist in both driver.cab and the i386 directory.
;They will be copied into the expanded driver folder during driver cab updating.
[drivercab_copy]
faxui.dll
ftdisk.sys
halmacpi.dll
kernel32.dll
ntdll.dll
ntkrnlmp.exe
ntkrnlpa.exe
ntkrpamp.exe
ntoskrnl.exe
win32k.sys
winsrv.dll
hidclass.sys                                   
openhci.sys                                      
uhcd.sys                                     
usbd.sys                                      
usbehci.sys                                       
usbhub20.sys                                       
usbport.sys
pciidex.sys
disk.sys

;This section contains a list of files in i386 which should be compressed at the very
;beginning of the integration process
[i386_compress]
rvmtemp\extracted\12520437.cpx
rvmtemp\extracted\12520850.cpx
rvmtemp\extracted\9SeriesD.wmz
rvmtemp\extracted\9xmigrat.dll
rvmtemp\extracted\accessib.chm
rvmtemp\extracted\acctres.dll
rvmtemp\extracted\ACMWrpV2.dll
rvmtemp\extracted\actxprxy.dll
rvmtemp\extracted\adcjavas.inc
rvmtemp\extracted\adcvbs.inc
rvmtemp\extracted\adoapt15.reg
rvmtemp\extracted\adofre15.reg
rvmtemp\extracted\adojavas.inc
rvmtemp\extracted\adovbs.inc
rvmtemp\extracted\adsiis.dll
rvmtemp\extracted\adsldp.dll
rvmtemp\extracted\adsldpc.dll
rvmtemp\extracted\adsmsext.dll
rvmtemp\extracted\advapi32.dll
rvmtemp\extracted\advpack.dll
rvmtemp\extracted\afd.sys
rvmtemp\extracted\agentdp2.dll
rvmtemp\extracted\agentdpv.dll
rvmtemp\extracted\agentsvr.exe
rvmtemp\extracted\aleabanr.gif
rvmtemp\extracted\amaizrul.gif
rvmtemp\extracted\anabnr2.gif
rvmtemp\extracted\asctrls.ocx
rvmtemp\extracted\asferror.dll
rvmtemp\extracted\asp.dll
rvmtemp\extracted\aswrule.gif
rvmtemp\extracted\asycfilt.dll
rvmtemp\extracted\authz.dll
rvmtemp\extracted\autochk.exe
rvmtemp\extracted\axaltocm.dll
rvmtemp\extracted\basecsp.cat
rvmtemp\extracted\basecsp.dll
rvmtemp\extracted\basesrv.dll
rvmtemp\extracted\bcsprsrc.dll
rvmtemp\extracted\bigfoot.bmp
rvmtemp\extracted\bitsinst.exe
rvmtemp\extracted\bitsprx2.dll
rvmtemp\extracted\bitsprx3.dll
rvmtemp\extracted\blackbox.dll
rvmtemp\extracted\blank.htm
rvmtemp\extracted\blankbkg.gif
rvmtemp\extracted\browselc.dll
rvmtemp\extracted\browser.dll
rvmtemp\extracted\browseui.dll
rvmtemp\extracted\browsewm.dll
rvmtemp\extracted\btzhsepa.gif
rvmtemp\extracted\cabinet.dll
rvmtemp\extracted\callcont.dll
rvmtemp\extracted\catsrv.dll
rvmtemp\extracted\catsrvut.dll
rvmtemp\extracted\Cdbtable.dll
rvmtemp\extracted\cdDataPS.dll
rvmtemp\extracted\CDEngine.dll
rvmtemp\extracted\cdExtra.dll
rvmtemp\extracted\cdfs.sys
rvmtemp\extracted\cdfview.dll
rvmtemp\extracted\cdm.dll
rvmtemp\extracted\cdmp3.dll
rvmtemp\extracted\cdosys.dll
rvmtemp\extracted\cdr4_2K.sys
rvmtemp\extracted\cdral.dll
rvmtemp\extracted\cdralw2k.sys
rvmtemp\extracted\cdrtc.dll
rvmtemp\extracted\CEWMDM.dll
rvmtemp\extracted\chkdsk.exe
rvmtemp\extracted\cimwin32.dll
rvmtemp\extracted\ciodm.dll
rvmtemp\extracted\citbanna.gif
rvmtemp\extracted\citrbkg.gif
rvmtemp\extracted\citrpun.htm
rvmtemp\extracted\classpnp.sys
rvmtemp\extracted\clbcatex.dll
rvmtemp\extracted\clbcatq.dll
rvmtemp\extracted\clearday.htm
rvmtemp\extracted\cliconf.chm
rvmtemp\extracted\cliconfg.dll
rvmtemp\extracted\cliconfg.exe
rvmtemp\extracted\cliconfg.rll
rvmtemp\extracted\clrdaybg.jpg
rvmtemp\extracted\clusocm.inf
rvmtemp\extracted\cmd.exe
rvmtemp\extracted\colbact.dll
rvmtemp\extracted\comadmin.dll
rvmtemp\extracted\comctl32.dll
rvmtemp\extracted\Compact.wmz
rvmtemp\extracted\comrepl.dll
rvmtemp\extracted\comsetup.dll
rvmtemp\extracted\comsvcs.dll
rvmtemp\extracted\comuid.dll
rvmtemp\extracted\control.xml
rvmtemp\extracted\corpol.dll
rvmtemp\extracted\creator.dll
rvmtemp\extracted\crypt32.dll
rvmtemp\extracted\cryptdlg.dll
rvmtemp\extracted\cryptnet.dll
rvmtemp\extracted\cryptsvc.dll
rvmtemp\extracted\cryptui.dll
rvmtemp\extracted\csapi3t1.dll
rvmtemp\extracted\cscript.exe
rvmtemp\extracted\csrsrv.dll
rvmtemp\extracted\csseqchk.dll
rvmtemp\extracted\custsat.dll
rvmtemp\extracted\danim.dll
rvmtemp\extracted\dao360.dll
rvmtemp\extracted\database.dll
rvmtemp\extracted\dbmsgnet.dll
rvmtemp\extracted\dbmsrpcn.dll
rvmtemp\extracted\dbnetlib.dll
rvmtemp\extracted\dbnmpntw.dll
rvmtemp\extracted\default.asp
rvmtemp\extracted\dhcpcsvc.dll
rvmtemp\extracted\dhtmled.ocx
rvmtemp\extracted\digest.dll
rvmtemp\extracted\directdb.dll
rvmtemp\extracted\disk.sys
rvmtemp\extracted\dispex.dll
rvmtemp\extracted\dnsapi.dll
rvmtemp\extracted\dnsrslvr.dll
rvmtemp\extracted\dplayx.dll
rvmtemp\extracted\dpwsockx.dll
rvmtemp\extracted\driverV2.dll
rvmtemp\extracted\drm.cat
rvmtemp\extracted\drm.inf
rvmtemp\extracted\DRMClien.dll
rvmtemp\extracted\DrmStor.dll
rvmtemp\extracted\drmv2clt.dll
rvmtemp\extracted\ds16gt.dll
rvmtemp\extracted\DS32GT.dll
rvmtemp\extracted\dsexts.dll
rvmtemp\extracted\dsprop.dll
rvmtemp\extracted\dtcsetup.cat
rvmtemp\extracted\dtcsetup.exe
rvmtemp\extracted\dw15.exe
rvmtemp\extracted\dwintl.dll
rvmtemp\extracted\dxmasf.dll
rvmtemp\extracted\dxtmsft.dll
rvmtemp\extracted\dxtrans.dll
rvmtemp\extracted\es.dll
rvmtemp\extracted\EulaA.rtf
rvmtemp\extracted\eulaWMP.txt
rvmtemp\extracted\eventlog.dll
rvmtemp\extracted\explorer.exe
rvmtemp\extracted\expsrv.dll
rvmtemp\extracted\fastfat.sys
rvmtemp\extracted\fhg.inf
rvmtemp\extracted\fieruld.gif
rvmtemp\extracted\fiesta.htm
rvmtemp\extracted\fiestabg.jpg
rvmtemp\extracted\fixmapi.exe
rvmtemp\extracted\Flash9d.ocx
rvmtemp\extracted\fltlib.dll
rvmtemp\extracted\fltmc.exe
rvmtemp\extracted\fltmgr.sys
rvmtemp\extracted\fontsub.dll
rvmtemp\extracted\fontview.exe
rvmtemp\extracted\ftdisk.sys
rvmtemp\extracted\FUtil9d.exe
rvmtemp\extracted\gdi32.dll
rvmtemp\extracted\glacier.htm
rvmtemp\extracted\glacrbkg.jpg
rvmtemp\extracted\globe.ani
rvmtemp\extracted\gpedit.dll
rvmtemp\extracted\grpconv.exe
rvmtemp\extracted\h323.tsp
rvmtemp\extracted\h323msp.dll
rvmtemp\extracted\halmacpi.dll
rvmtemp\extracted\handler.reg
rvmtemp\extracted\handsafe.reg
rvmtemp\extracted\hdaprop.dll
rvmtemp\extracted\hdashcut.exe
rvmtemp\extracted\hdaudbus.inf
rvmtemp\extracted\hdaudbus.sys
rvmtemp\extracted\hdaudio.inf
rvmtemp\extracted\hdaudio.sys
rvmtemp\extracted\hdaudres.dll
rvmtemp\extracted\hfsecper.inf
rvmtemp\extracted\hfsecupd.inf
rvmtemp\extracted\hh.exe
rvmtemp\extracted\hhctrl.ocx
rvmtemp\extracted\hhsetup.dll
rvmtemp\extracted\hidclass.sys
rvmtemp\extracted\hlink.dll
rvmtemp\extracted\homepage.inf
rvmtemp\extracted\html32.cnv
rvmtemp\extracted\httpext.dll
rvmtemp\extracted\hypertrm.dll
rvmtemp\extracted\icm32.dll
rvmtemp\extracted\ie4uinit.exe
rvmtemp\extracted\ieakeng.dll
rvmtemp\extracted\ieaksie.dll
rvmtemp\extracted\ieakui.dll
rvmtemp\extracted\iedkcs32.dll
rvmtemp\extracted\ieexcep.cat
rvmtemp\extracted\iefiles5.inf
rvmtemp\extracted\ieinfo5.mof
rvmtemp\extracted\ieinfo5.ocx
rvmtemp\extracted\iepeers.dll
rvmtemp\extracted\iereset.inf
rvmtemp\extracted\iesetup.dll
rvmtemp\extracted\ieshared.chm
rvmtemp\extracted\iesupp.chm
rvmtemp\extracted\ieuinit.inf
rvmtemp\extracted\iewebhlp.chm
rvmtemp\extracted\iexplore.chm
rvmtemp\extracted\iexplore.exe
rvmtemp\extracted\iexplore.hlp
rvmtemp\extracted\ifxcardm.dll
rvmtemp\extracted\iischema.dll
rvmtemp\extracted\iisext.dll
rvmtemp\extracted\imgutil.dll
rvmtemp\extracted\imgview.htt
rvmtemp\extracted\inetcomm.dll
rvmtemp\extracted\inetcpl.cpl
rvmtemp\extracted\inetcplc.dll
rvmtemp\extracted\inetres.dll
rvmtemp\extracted\infospbz.bmp
rvmtemp\extracted\infospce.bmp
rvmtemp\extracted\inseng.dll
rvmtemp\extracted\INSTALL.INS
rvmtemp\extracted\instcat.sql
rvmtemp\extracted\iphlpapi.dll
rvmtemp\extracted\ipnat.sys
rvmtemp\extracted\ipnathlp.dll
rvmtemp\extracted\ipsec.sys
rvmtemp\extracted\ipsecmon.exe
rvmtemp\extracted\ISO9660.dll
rvmtemp\extracted\itircl.dll
rvmtemp\extracted\itss.dll
rvmtemp\extracted\ivy.gif
rvmtemp\extracted\ivy.htm
rvmtemp\extracted\jgaw400.dll
rvmtemp\extracted\jgdw400.dll
rvmtemp\extracted\jgmd400.dll
rvmtemp\extracted\jgpl400.dll
rvmtemp\extracted\jgsd400.dll
rvmtemp\extracted\jgsh400.dll
rvmtemp\extracted\Joliet.dll
rvmtemp\extracted\jpeg2x32.dll
rvmtemp\extracted\jscript.dll
rvmtemp\extracted\jsproxy.dll
rvmtemp\extracted\kb324446.cat
rvmtemp\extracted\kb820888.cat
rvmtemp\extracted\kb822831.cat
rvmtemp\extracted\kb823442.cat
rvmtemp\extracted\kb827675.cat
rvmtemp\extracted\KB830460.cat
rvmtemp\extracted\kb831694.cat
rvmtemp\extracted\KB832414.cat
rvmtemp\extracted\kb836726.cat
rvmtemp\extracted\kb839228.cat
rvmtemp\extracted\KB842773.cat
rvmtemp\extracted\KB883935.cat
rvmtemp\extracted\kb887606.cat
rvmtemp\extracted\kb888111.cat
rvmtemp\extracted\kb891122.cat
rvmtemp\extracted\kb892294.cat
rvmtemp\extracted\kb893627.cat
rvmtemp\extracted\kb893756.cat
rvmtemp\extracted\kb893803.cat
rvmtemp\extracted\kb894395.cat
rvmtemp\extracted\kb895181.cat
rvmtemp\extracted\kb895751.cat
rvmtemp\extracted\kb896358.cat
rvmtemp\extracted\kb896423.cat
rvmtemp\extracted\kb898465.cat
rvmtemp\extracted\kb899587.cat
rvmtemp\extracted\kb899589.cat
rvmtemp\extracted\kb899591.cat
rvmtemp\extracted\KB900725.cat
rvmtemp\extracted\KB901017.cat
rvmtemp\extracted\kb901214.cat
rvmtemp\extracted\kb904706.cat
rvmtemp\extracted\kb904711.cat
rvmtemp\extracted\kb905414.cat
rvmtemp\extracted\kb905495.cat
rvmtemp\extracted\kb905749.cat
rvmtemp\extracted\kb908519.cat
rvmtemp\extracted\kb908531.cat
rvmtemp\extracted\kb911280.cat
rvmtemp\extracted\kb911564.cat
rvmtemp\extracted\KB913580.cat
rvmtemp\extracted\kb914388.cat
rvmtemp\extracted\kb914389.cat
rvmtemp\extracted\kb917008.cat
rvmtemp\extracted\kb917422.cat
rvmtemp\extracted\kb917423.cat
rvmtemp\extracted\kb917537.cat
rvmtemp\extracted\kb917953.cat
rvmtemp\extracted\kb918118.cat
rvmtemp\extracted\kb918439.cat
rvmtemp\extracted\kb920213.cat
rvmtemp\extracted\kb920670.cat
rvmtemp\extracted\kb920683.cat
rvmtemp\extracted\kb920685.cat
rvmtemp\extracted\kb921398.cat
rvmtemp\extracted\kb921503.cat
rvmtemp\extracted\kb922582.cat
rvmtemp\extracted\KB922667.cat
rvmtemp\extracted\kb923191.cat
rvmtemp\extracted\kb923414.cat
rvmtemp\extracted\KB923689.cat
rvmtemp\extracted\kb923810.cat
rvmtemp\extracted\kb923980.cat
rvmtemp\extracted\kb924270.cat
rvmtemp\extracted\kb924432.cat
rvmtemp\extracted\kb924667.cat
rvmtemp\extracted\KB924867.cat
rvmtemp\extracted\kb925398.cat
rvmtemp\extracted\KB925902.cat
rvmtemp\extracted\kb926122.cat
rvmtemp\extracted\kb926247.cat
rvmtemp\extracted\kb926436.cat
rvmtemp\extracted\kb927779.cat
rvmtemp\extracted\kb927891.cat
rvmtemp\extracted\kb928843.cat
rvmtemp\extracted\KB930178.cat
rvmtemp\extracted\KB931784.cat
rvmtemp\extracted\kb932590.cat
rvmtemp\extracted\kb933729.cat
rvmtemp\extracted\KB935839.cat
rvmtemp\extracted\kb935840.cat
rvmtemp\extracted\KB935843.cat
rvmtemp\extracted\kb936021.cat
rvmtemp\extracted\kb936782.cat
rvmtemp\extracted\kb938127.cat
rvmtemp\extracted\KB938827.cat
rvmtemp\extracted\kb938829.cat
rvmtemp\extracted\KB939653.cat
rvmtemp\extracted\kb941202.cat
rvmtemp\extracted\kdcsvc.dll
rvmtemp\extracted\kerberos.dll
rvmtemp\extracted\kernel32.dll
rvmtemp\extracted\kodakimg.exe
rvmtemp\extracted\kodakprv.exe
rvmtemp\extracted\krnl386.exe
rvmtemp\extracted\ksecdd.sys
rvmtemp\extracted\l3codeca.acm
rvmtemp\extracted\laprxy.dll
rvmtemp\extracted\leaves.htm
rvmtemp\extracted\leavesbg.jpg
rvmtemp\extracted\linkinfo.dll
rvmtemp\extracted\localspl.dll
rvmtemp\extracted\logagent.exe
rvmtemp\extracted\logagent.exe
rvmtemp\extracted\lsasrv.dll
rvmtemp\extracted\lsass.exe
rvmtemp\extracted\maize.htm
rvmtemp\extracted\maizebkg.jpg
rvmtemp\extracted\makapt15.bat
rvmtemp\extracted\makfre15.bat
rvmtemp\extracted\mapistub.dll
rvmtemp\extracted\mdac.cat
rvmtemp\extracted\mdac.inf
rvmtemp\extracted\MDACRdMe.htm
rvmtemp\extracted\mdacxpak.cat
rvmtemp\extracted\mdacxpak.inf
rvmtemp\extracted\MedPyV2.dll
rvmtemp\extracted\mf3216.dll
rvmtemp\extracted\mfc40u.dll
rvmtemp\extracted\mfc42u.dll
rvmtemp\extracted\migrate.dll
rvmtemp\extracted\migrate.exe
rvmtemp\extracted\mlang.dll
rvmtemp\extracted\mmc.exe
rvmtemp\extracted\mmcARA.mui
rvmtemp\extracted\mmcCHS.mui
rvmtemp\extracted\mmcCHT.mui
rvmtemp\extracted\mmcCSY.mui
rvmtemp\extracted\mmcDAN.mui
rvmtemp\extracted\mmcDEU.mui
rvmtemp\extracted\mmcELL.mui
rvmtemp\extracted\mmcESN.mui
rvmtemp\extracted\mmcFIN.mui
rvmtemp\extracted\mmcFRA.mui
rvmtemp\extracted\mmcHEB.mui
rvmtemp\extracted\mmcHUN.mui
rvmtemp\extracted\mmcITA.mui
rvmtemp\extracted\mmcJPN.mui
rvmtemp\extracted\mmcKOR.mui
rvmtemp\extracted\mmcndARA.mui
rvmtemp\extracted\mmcndCHS.mui
rvmtemp\extracted\mmcndCHT.mui
rvmtemp\extracted\mmcndCSY.mui
rvmtemp\extracted\mmcndDAN.mui
rvmtemp\extracted\mmcndDEU.mui
rvmtemp\extracted\mmcndELL.mui
rvmtemp\extracted\mmcndESN.mui
rvmtemp\extracted\mmcndFIN.mui
rvmtemp\extracted\mmcndFRA.mui
rvmtemp\extracted\mmcndHEB.mui
rvmtemp\extracted\mmcndHUN.mui
rvmtemp\extracted\mmcndITA.mui
rvmtemp\extracted\mmcndJPN.mui
rvmtemp\extracted\mmcndKOR.mui
rvmtemp\extracted\mmcndmgr.dll
rvmtemp\extracted\mmcndNLD.mui
rvmtemp\extracted\mmcndNOR.mui
rvmtemp\extracted\mmcndPLK.mui
rvmtemp\extracted\mmcndPTB.mui
rvmtemp\extracted\mmcndPTG.mui
rvmtemp\extracted\mmcndRUS.mui
rvmtemp\extracted\mmcndSVE.mui
rvmtemp\extracted\mmcndTRK.mui
rvmtemp\extracted\mmcNLD.mui
rvmtemp\extracted\mmcNOR.mui
rvmtemp\extracted\mmcPLK.mui
rvmtemp\extracted\mmcPTB.mui
rvmtemp\extracted\mmcPTG.mui
rvmtemp\extracted\mmcRUS.mui
rvmtemp\extracted\mmcSVE.mui
rvmtemp\extracted\mmcTRK.mui
rvmtemp\extracted\mountmgr.sys
rvmtemp\extracted\MP3.dat
rvmtemp\extracted\MP43DMOD.DLL
rvmtemp\extracted\MP4SDMOD.DLL
rvmtemp\extracted\MPG4DMOD.DLL
rvmtemp\extracted\mpr.dll
rvmtemp\extracted\mpvis.DLL
rvmtemp\extracted\mq1repl.dll
rvmtemp\extracted\mq1sync.exe
rvmtemp\extracted\mqac.sys
rvmtemp\extracted\mqads.dll
rvmtemp\extracted\mqdscli.dll
rvmtemp\extracted\mqdssrv.dll
rvmtemp\extracted\mqmig.exe
rvmtemp\extracted\mqmigrat.dll
rvmtemp\extracted\mqoa.dll
rvmtemp\extracted\mqperf.dll
rvmtemp\extracted\mqqm.dll
rvmtemp\extracted\mqrt.dll
rvmtemp\extracted\mqsec.dll
rvmtemp\extracted\mqsnap.dll
rvmtemp\extracted\mqupgrd.dll
rvmtemp\extracted\mqutil.dll
rvmtemp\extracted\MRT.exe
rvmtemp\extracted\mrxsmb.sys
rvmtemp\extracted\msadce.dll
rvmtemp\extracted\msadcer.dll
rvmtemp\extracted\msadcf.dll
rvmtemp\extracted\msadcfr.dll
rvmtemp\extracted\msadco.dll
rvmtemp\extracted\msadco.dll
rvmtemp\extracted\msadcor.dll
rvmtemp\extracted\msadcs.dll
rvmtemp\extracted\msadds.dll
rvmtemp\extracted\msaddsr.dll
rvmtemp\extracted\msader15.dll
rvmtemp\extracted\msado15.dll
rvmtemp\extracted\msado15.dll
rvmtemp\extracted\msado20.tlb
rvmtemp\extracted\msado21.tlb
rvmtemp\extracted\msado25.tlb
rvmtemp\extracted\msado26.tlb
rvmtemp\extracted\msado27.tlb
rvmtemp\extracted\msadomd.dll
rvmtemp\extracted\msadomd.dll
rvmtemp\extracted\msador15.dll
rvmtemp\extracted\msadox.dll
rvmtemp\extracted\msADOX.dll
rvmtemp\extracted\msadrh15.dll
rvmtemp\extracted\msasn1.dll
rvmtemp\extracted\mscms.dll
rvmtemp\extracted\msconv97.dll
rvmtemp\extracted\mscpxl32.dll
rvmtemp\extracted\msdadc.dll
rvmtemp\extracted\msdaenum.dll
rvmtemp\extracted\msdaer.dll
rvmtemp\extracted\msdaora.dll
rvmtemp\extracted\msdaorar.dll
rvmtemp\extracted\MSDAOSP.dll
rvmtemp\extracted\msdaprsr.dll
rvmtemp\extracted\msdaprst.dll
rvmtemp\extracted\msdaps.dll
rvmtemp\extracted\msdarem.dll
rvmtemp\extracted\msdaremr.dll
rvmtemp\extracted\msdart.dll
rvmtemp\extracted\msdasc.chm
rvmtemp\extracted\msdasc.dll
rvmtemp\extracted\msdasql.dll
rvmtemp\extracted\msdasql.dll
rvmtemp\extracted\msdasqlr.dll
rvmtemp\extracted\msdatl3.dll
rvmtemp\extracted\msdatsrc.tlb
rvmtemp\extracted\msdatt.dll
rvmtemp\extracted\msdaurl.dll
rvmtemp\extracted\msdfmap.dll
rvmtemp\extracted\msdfmap.ini
rvmtemp\extracted\msdmo.dll
rvmtemp\extracted\msdrm.dll
rvmtemp\extracted\MsDrmV1.cat
rvmtemp\extracted\msdtclog.dll
rvmtemp\extracted\msdtcprx.dll
rvmtemp\extracted\msdtctm.dll
rvmtemp\extracted\msdtcui.dll
rvmtemp\extracted\msdxm.ocx
rvmtemp\extracted\msencode.dll
rvmtemp\extracted\msexch40.dll
rvmtemp\extracted\msexcl40.dll
rvmtemp\extracted\msgina.dll
rvmtemp\extracted\msgsvc.dll
rvmtemp\extracted\mshta.exe
rvmtemp\extracted\mshtml.dll
rvmtemp\extracted\mshtml.tlb
rvmtemp\extracted\mshtmled.dll
rvmtemp\extracted\mshtmler.dll
rvmtemp\extracted\msi.dll
rvmtemp\extracted\msident.dll
rvmtemp\extracted\msidntld.dll
rvmtemp\extracted\msieftp.dll
rvmtemp\extracted\msiexec.exe
rvmtemp\extracted\msihnd.dll
rvmtemp\extracted\msimn.exe
rvmtemp\extracted\msimsg.dll
rvmtemp\extracted\msisip.dll
rvmtemp\extracted\msjet40.dll
rvmtemp\extracted\msjetol1.dll
rvmtemp\extracted\msjint40.dll
rvmtemp\extracted\msjro.dll
rvmtemp\extracted\msjro.dll
rvmtemp\extracted\msjter40.dll
rvmtemp\extracted\msjtes40.dll
rvmtemp\extracted\msltus40.dll
rvmtemp\extracted\msmq.cpl
rvmtemp\extracted\msnetobj.dll
rvmtemp\extracted\msoe.chm
rvmtemp\extracted\msoe.dll
rvmtemp\extracted\msoe.hlp
rvmtemp\extracted\msoe.txt
rvmtemp\extracted\msoe50.inf
rvmtemp\extracted\msoeacct.dll
rvmtemp\extracted\msoeacct.hlp
rvmtemp\extracted\msoeres.dll
rvmtemp\extracted\msoert2.dll
rvmtemp\extracted\msorc32r.dll
rvmtemp\extracted\msorcl32.chm
rvmtemp\extracted\msorcl32.dll
rvmtemp\extracted\mspbde40.dll
rvmtemp\extracted\MsPMSNSv.dll
rvmtemp\extracted\MsPMSP.dll
rvmtemp\extracted\msratelc.dll
rvmtemp\extracted\msrating.dll
rvmtemp\extracted\msrd2x40.dll
rvmtemp\extracted\msrd3x40.dll
rvmtemp\extracted\msrepl40.dll
rvmtemp\extracted\MSSCP.dll
rvmtemp\extracted\mst120.dll
rvmtemp\extracted\mstask.dll
rvmtemp\extracted\mstask.exe
rvmtemp\extracted\mstext40.dll
rvmtemp\extracted\mstime.dll
rvmtemp\extracted\msv1_0.dll
rvmtemp\extracted\msvcirt.dll
rvmtemp\extracted\mswdat10.dll
rvmtemp\extracted\MSWMDM.dll
rvmtemp\extracted\mswrd632.wpc
rvmtemp\extracted\mswstr10.dll
rvmtemp\extracted\msxactps.dll
rvmtemp\extracted\msxbde40.dll
rvmtemp\extracted\msxml.dll
rvmtemp\extracted\msxml2.dll
rvmtemp\extracted\msxml3.dll
rvmtemp\extracted\msxml3r.dll
rvmtemp\extracted\msxml4.dll
rvmtemp\extracted\msxml4r.dll
rvmtemp\extracted\msxml6.dll
rvmtemp\extracted\msxml6r.dll
rvmtemp\extracted\mtstocom.exe
rvmtemp\extracted\mtxclu.dll
rvmtemp\extracted\mtxdm.dll
rvmtemp\extracted\mtxlegih.dll
rvmtemp\extracted\mtxo7x2k.reg
rvmtemp\extracted\mtxo7xnt.reg
rvmtemp\extracted\mtxo802k.reg
rvmtemp\extracted\mtxo80nt.reg
rvmtemp\extracted\mtxo812k.reg
rvmtemp\extracted\mtxo81nt.reg
rvmtemp\extracted\mtxoci.dll
rvmtemp\extracted\mup.sys
rvmtemp\extracted\mymusic.inf
rvmtemp\extracted\nature.htm
rvmtemp\extracted\naturebg.jpg
rvmtemp\extracted\nddenb32.dll
rvmtemp\extracted\netapi32.dll
rvmtemp\extracted\netblitz.htm
rvmtemp\extracted\netblzbg.gif
rvmtemp\extracted\netbt.sys
rvmtemp\extracted\netcfgx.dll
rvmtemp\extracted\netdde.exe
rvmtemp\extracted\nethood.htt
rvmtemp\extracted\netlogon.dll
rvmtemp\extracted\netman.dll
rvmtemp\extracted\newdev.dll
rvmtemp\extracted\newudl.reg
rvmtemp\extracted\nmcom.dll
rvmtemp\extracted\nonewudl.reg
rvmtemp\extracted\npdrmv2.dll
rvmtemp\extracted\npdrmv2.zip
rvmtemp\extracted\npdsplay.dll
rvmtemp\extracted\NPWMSDrm.dll
rvmtemp\extracted\nscm.exe
rvmtemp\extracted\nsiislog.dll
rvmtemp\extracted\nsisapi.exe
rvmtemp\extracted\nspmon.exe
rvmtemp\extracted\ntdsa.dll
rvmtemp\extracted\ntfs.sys
rvmtemp\extracted\ntkrnlmp.exe
rvmtemp\extracted\ntlanman.dll
rvmtemp\extracted\ntoskrnl.exe
rvmtemp\extracted\ntvdm.exe
rvmtemp\extracted\ntvdmd.dll
rvmtemp\extracted\nwapi32.dll
rvmtemp\extracted\nwprovau.dll
rvmtemp\extracted\nwrdr.sys
rvmtemp\extracted\nwwks.dll
rvmtemp\extracted\oakley.dll
rvmtemp\extracted\occache.dll
rvmtemp\extracted\odbc16gt.dll
rvmtemp\extracted\odbc32.dll
rvmtemp\extracted\ODBC32.dll
rvmtemp\extracted\ODBC32GT.dll
rvmtemp\extracted\odbcad32.exe
rvmtemp\extracted\odbcbcp.dll
rvmtemp\extracted\odbcbcp.dll
rvmtemp\extracted\odbcconf.rsp
rvmtemp\extracted\ODBCCP32.cpl
rvmtemp\extracted\odbccp32.dll
rvmtemp\extracted\ODBCCP32.dll
rvmtemp\extracted\ODBCCR32.dll
rvmtemp\extracted\ODBCCU32.dll
rvmtemp\extracted\odbcinst.chm
rvmtemp\extracted\ODBCINT.dll
rvmtemp\extracted\ODBCTRAC.dll
rvmtemp\extracted\oe_msgr.chm
rvmtemp\extracted\oeexcep.cat
rvmtemp\extracted\oeexcep.inf
rvmtemp\extracted\oeimport.dll
rvmtemp\extracted\oemig50.exe
rvmtemp\extracted\oemiglib.dll
rvmtemp\extracted\oieng400.dll
rvmtemp\extracted\oieng400.dll
rvmtemp\extracted\ole32.dll
rvmtemp\extracted\oleaut32.dll
rvmtemp\extracted\olecli32.dll
rvmtemp\extracted\olecnv32.dll
rvmtemp\extracted\oledb32.dll
rvmtemp\extracted\oledb32a.dll
rvmtemp\extracted\oledb32r.dll
rvmtemp\extracted\oledbjvs.inc
rvmtemp\extracted\oledbvbs.inc
rvmtemp\extracted\oledlg.dll
rvmtemp\extracted\olepro32.dll
rvmtemp\extracted\openhci.sys
rvmtemp\extracted\OPMW2kUP.inf
rvmtemp\extracted\osloader.exe
rvmtemp\extracted\pciidex.sys
rvmtemp\extracted\phone.icw
rvmtemp\extracted\PidGenmp.dll
rvmtemp\extracted\piechtbg.jpg
rvmtemp\extracted\piechts.htm
rvmtemp\extracted\pintool.exe
rvmtemp\extracted\plugin.ocx
rvmtemp\extracted\Plylst1.wpl
rvmtemp\extracted\Plylst10.wpl
rvmtemp\extracted\Plylst11.wpl
rvmtemp\extracted\Plylst12.wpl
rvmtemp\extracted\Plylst13.wpl
rvmtemp\extracted\Plylst14.wpl
rvmtemp\extracted\Plylst15.wpl
rvmtemp\extracted\Plylst2.wpl
rvmtemp\extracted\Plylst3.wpl
rvmtemp\extracted\Plylst4.wpl
rvmtemp\extracted\Plylst5.wpl
rvmtemp\extracted\Plylst6.wpl
rvmtemp\extracted\Plylst7.wpl
rvmtemp\extracted\Plylst8.wpl
rvmtemp\extracted\Plylst9.wpl
rvmtemp\extracted\plyr_err.chm
rvmtemp\extracted\pngfilt.dll
rvmtemp\extracted\polagent.dll
rvmtemp\extracted\polstore.dll
rvmtemp\extracted\printers.htt
rvmtemp\extracted\printui.dll
rvmtemp\extracted\proctexe.ocx
rvmtemp\extracted\profmap.dll
rvmtemp\extracted\psbase.dll
rvmtemp\extracted\psxss.exe
rvmtemp\extracted\qasf.dll
rvmtemp\extracted\qmgr.dll
rvmtemp\extracted\qmgrprxy.dll
rvmtemp\extracted\quartz.dll
rvmtemp\extracted\query.dll
rvmtemp\extracted\rasadhlp.dll
rvmtemp\extracted\rasapi32.dll
rvmtemp\extracted\rasdlg.dll
rvmtemp\extracted\rasman.dll
rvmtemp\extracted\rasmans.dll
rvmtemp\extracted\rasscrpt.dll
rvmtemp\extracted\ratings.chm
rvmtemp\extracted\ratings.cnt
rvmtemp\extracted\ratings.hlp
rvmtemp\extracted\rdbss.sys
rvmtemp\extracted\rdpwd.sys
rvmtemp\extracted\related.htm
rvmtemp\extracted\remotesp.tsp
rvmtemp\extracted\Revert.wmz
rvmtemp\extracted\riched20.dll
rvmtemp\extracted\ris.vbs
rvmtemp\extracted\RmActisp.exe
rvmtemp\extracted\RmActisv.exe
rvmtemp\extracted\RmActiva.exe
rvmtemp\extracted\RmAsspis.exe
rvmtemp\extracted\rootsupd.exe
rvmtemp\extracted\roxio.inf
rvmtemp\extracted\rpcproxy.dll
rvmtemp\extracted\rpcrt4.dll
rvmtemp\extracted\rpcss.dll
rvmtemp\extracted\rsl.dll
rvmtemp\extracted\samlib.dll
rvmtemp\extracted\samsrv.dll
rvmtemp\extracted\scecli.dll
rvmtemp\extracted\scesrv.dll
rvmtemp\extracted\schannel.dll
rvmtemp\extracted\scripten.cat
rvmtemp\extracted\scripten.inf
rvmtemp\extracted\scrobj.dll
rvmtemp\extracted\scrrun.dll
rvmtemp\extracted\scsiport.sys
rvmtemp\extracted\seclogon.dll
rvmtemp\extracted\SecPrisv.dll
rvmtemp\extracted\SecProc.dll
rvmtemp\extracted\SecPspi.dll
rvmtemp\extracted\SecPssp.dll
rvmtemp\extracted\sendmail.dll
rvmtemp\extracted\services.exe
rvmtemp\extracted\setup_wm.cat
rvmtemp\extracted\setup_wm.exe
rvmtemp\extracted\setup_wm.inf
rvmtemp\extracted\setup50.exe
rvmtemp\extracted\setupwbv.dll
rvmtemp\extracted\sfc.dll
rvmtemp\extracted\sfcfiles.dll
rvmtemp\extracted\shdoclc.dll
rvmtemp\extracted\shdocvw.dll
rvmtemp\extracted\shell32.dll
rvmtemp\extracted\shfolder.dll
rvmtemp\extracted\shlwapi.dll
rvmtemp\extracted\simpdata.tlb
rvmtemp\extracted\skins.inf
rvmtemp\extracted\skinsmui.inf
rvmtemp\extracted\snmp.exe
rvmtemp\extracted\sp3res.dll
rvmtemp\extracted\sp5.cat
rvmtemp\extracted\spmsg.dll
rvmtemp\extracted\spoolss.dll
rvmtemp\extracted\spoolsv.exe
rvmtemp\extracted\spupdsvc.exe
rvmtemp\extracted\sqlnet.cat
rvmtemp\extracted\sqlnet.inf
rvmtemp\extracted\sqlodbc.cat
rvmtemp\extracted\sqlodbc.inf
rvmtemp\extracted\sqloldb.cat
rvmtemp\extracted\sqloldb.inf
rvmtemp\extracted\sqloledb.dll
rvmtemp\extracted\sqloledb.dll
rvmtemp\extracted\sqloledb.rll
rvmtemp\extracted\sqlsodbc.chm
rvmtemp\extracted\sqlsoldb.chm
rvmtemp\extracted\sqlsrv32.dll
rvmtemp\extracted\sqlsrv32.dll
rvmtemp\extracted\sqlsrv32.rll
rvmtemp\extracted\sqlunirl.dll
rvmtemp\extracted\sqlxmlx.dll
rvmtemp\extracted\sqlxmlx.rll
rvmtemp\extracted\sqlxmlxp.cat
rvmtemp\extracted\sqlxmlxp.inf
rvmtemp\extracted\srv.sys
rvmtemp\extracted\srvsvc.dll
rvmtemp\extracted\stclient.dll
rvmtemp\extracted\stdole2.tlb
rvmtemp\extracted\strmdll.dll
rvmtemp\extracted\sunbanna.gif
rvmtemp\extracted\sunfbkg.jpg
rvmtemp\extracted\sunflowr.htm
rvmtemp\extracted\sweets.htm
rvmtemp\extracted\sweetsbg.gif
rvmtemp\extracted\system.adm
rvmtemp\extracted\t2embed.dll
rvmtemp\extracted\tapisrv.dll
rvmtemp\extracted\tcpip.sys
rvmtemp\extracted\tdc.ocx
rvmtemp\extracted\tech.gif
rvmtemp\extracted\tech.htm
rvmtemp\extracted\tip.htm
rvmtemp\extracted\Translat.dll
rvmtemp\extracted\triedit.dll
rvmtemp\extracted\TrkWrite.dll
rvmtemp\extracted\tshoot.ocx
rvmtemp\extracted\txfaux.dll
rvmtemp\extracted\Udf.dll
rvmtemp\extracted\udfs.sys
rvmtemp\extracted\uhcd.sys
rvmtemp\extracted\umandlg.dll
rvmtemp\extracted\unicows.dll
rvmtemp\extracted\unregmp2.exe
rvmtemp\extracted\untfs.dll
rvmtemp\extracted\update.cnt
rvmtemp\extracted\updcrl.exe
rvmtemp\extracted\url.dll
rvmtemp\extracted\urlmon.dll
rvmtemp\extracted\usbd.sys
rvmtemp\extracted\usbehci.sys
rvmtemp\extracted\usbhub20.sys
rvmtemp\extracted\usbmon.dll
rvmtemp\extracted\usbport.sys
rvmtemp\extracted\user32.dll
rvmtemp\extracted\userenv.dll
rvmtemp\extracted\vbajet32.dll
rvmtemp\extracted\vbscript.dll
rvmtemp\extracted\vdmdbg.dll
rvmtemp\extracted\verclsid.exe
rvmtemp\extracted\verisign.bmp
rvmtemp\extracted\verisinu.crl
rvmtemp\extracted\vgx.dll
rvmtemp\extracted\w32time.dll
rvmtemp\extracted\w32tm.exe
rvmtemp\extracted\wab.chm
rvmtemp\extracted\wab.exe
rvmtemp\extracted\Wab.hlp
rvmtemp\extracted\wab32.dll
rvmtemp\extracted\wab32res.dll
rvmtemp\extracted\wab50.inf
rvmtemp\extracted\wabfind.dll
rvmtemp\extracted\wabimp.dll
rvmtemp\extracted\wabmig.exe
rvmtemp\extracted\wbemcomn.dll
rvmtemp\extracted\webcheck.dll
rvmtemp\extracted\webfldrs.msi
rvmtemp\extracted\webvw.dll
rvmtemp\extracted\whowhere.bmp
rvmtemp\extracted\win32k.sys
rvmtemp\extracted\win32spl.dll
rvmtemp\extracted\winhttp.dll
rvmtemp\extracted\wininet.dll
rvmtemp\extracted\winlogon.exe
rvmtemp\extracted\winspool.drv
rvmtemp\extracted\winsrv.dll
rvmtemp\extracted\wintrust.dll
rvmtemp\extracted\wkssvc.dll
rvmtemp\extracted\wldap32.dll
rvmtemp\extracted\wlnotify.dll
rvmtemp\extracted\wm1033.lng
rvmtemp\extracted\WMADMOD.DLL
rvmtemp\extracted\WMADMOE.DLL
rvmtemp\extracted\WMAMgr.dll
rvmtemp\extracted\WMASF.DLL
rvmtemp\extracted\wmburn.exe
rvmtemp\extracted\wmburn.rxc
rvmtemp\extracted\wmdm.cat
rvmtemp\extracted\wmdm.inf
rvmtemp\extracted\WMDMLOG.dll
rvmtemp\extracted\WMDMPS.dll
rvmtemp\extracted\wmerror.dll
rvmtemp\extracted\wmexpack.cat
rvmtemp\extracted\wmexpack.inf
rvmtemp\extracted\WMFSDK.cat
rvmtemp\extracted\WMFSDK.inf
rvmtemp\extracted\wmidx.dll
rvmtemp\extracted\WMNetMgr.dll
rvmtemp\extracted\wmp.cat
rvmtemp\extracted\wmp.dll
rvmtemp\extracted\wmp.inf
rvmtemp\extracted\wmp.ocx
rvmtemp\extracted\wmpasf.dll
rvmtemp\extracted\wmpcd.dll
rvmtemp\extracted\wmpcore.dll
rvmtemp\extracted\wmpdxm.dll
rvmtemp\extracted\wmplayer.adm
rvmtemp\extracted\wmplayer.chm
rvmtemp\extracted\wmplayer.exe
rvmtemp\extracted\wmploc.DLL
rvmtemp\extracted\WMPNS.dll
rvmtemp\extracted\wmpns.jar
rvmtemp\extracted\wmpshell.dll
rvmtemp\extracted\wmpui.dll
rvmtemp\extracted\WMSDMOD.DLL
rvmtemp\extracted\WMSDMOE2.DLL
rvmtemp\extracted\WMSPDMOD.DLL
rvmtemp\extracted\WMSPDMOE.DLL
rvmtemp\extracted\WMVCORE.DLL
rvmtemp\extracted\WMVDMOD.DLL
rvmtemp\extracted\WMVDMOE2.DLL
rvmtemp\extracted\wordpad.exe
rvmtemp\extracted\wow32.dll
rvmtemp\extracted\write32.wpc
rvmtemp\extracted\wscript.exe
rvmtemp\extracted\wscript.hlp
rvmtemp\extracted\wshcon.dll
rvmtemp\extracted\wshext.dll
rvmtemp\extracted\wshom.ocx
rvmtemp\extracted\wsus3setup.cat
rvmtemp\extracted\wuapi.dll
rvmtemp\extracted\wuapi.mui
rvmtemp\extracted\wuau.adm
rvmtemp\extracted\wuauclt.exe
rvmtemp\extracted\wuaucpl.cpl
rvmtemp\extracted\wuaucpl.mui
rvmtemp\extracted\wuaueng.dll
rvmtemp\extracted\wuaueng.mui
rvmtemp\extracted\wuauhelp.chm
rvmtemp\extracted\wuauserv.dll
rvmtemp\extracted\wucltui.dll
rvmtemp\extracted\wucltui.mui
rvmtemp\extracted\wups.dll
rvmtemp\extracted\wups2.dll
rvmtemp\extracted\wuweb.dll
rvmtemp\extracted\xolehlp.dll
rvmtemp\extracted\xpob2res.dll
rvmtemp\extracted\uniproc\kernel32.dll
rvmtemp\extracted\uniproc\win32k.sys
rvmtemp\extracted\uniproc\winsrv.dll
rvmtemp\extracted\JPN\LANG\imejp.ime